.pps-header{
  color: #333333;
  font-family: Prompt;
  font-size: 32px;
  font-weight: bold;
}
.pps-header_th{
  color: #999999;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}
.description{
  color: #333330;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}
.div-btn{
  display: flex;
  align-items: center;
  justify-content: right;
}

.styy-save {
  box-sizing: border-box;
  border:none;
  height: 57px;
  width: 181px;
  background-color: #00A4E4;
  color: #ffffff;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  border-radius: 4px;
  padding: 10px;
  margin-left: 2%;
}
.styy {
  box-sizing: border-box;
  border: 1.5px solid #00A4E4;
  height: 57px;
  width: 181px;
  background-color: #ffffff;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  border-radius: 4px;
  padding: 10px;
  margin-left: 2%;
}
.btn-add {
  height: 44px;
  width: 124px;
  border-radius: 4px;
  background-color: #006b94;
  color: #ffffff;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  text-align: center;
}
a.delete-btn {
  color: #006e95;
  cursor: pointer;
}
a.delete-btn:hover {
  color: #006e95;
  cursor: pointer;
  text-decoration: underline;
}

table {
  width: 100% !important;

  // overflow-x: auto;
  // border: 1px solid #dddddd;
  padding: 0;
  border: 0;
}
.table-responsives {
  th {
    border-top: 0px;
    border-bottom: 0px;
    background-color: #7c7c7c0c;
    align-items: center;
  }
  td {
    padding: 5px;
    border-top: 0px;
    // border-bottom: 1px solid #a8a8a875;
    font-family: Prompt !important;
    align-items: center;
    vertical-align: inherit;
    text-align: center;
  }
  // tr:nth-child(even) {
  //   background-color: #7c7c7c0c;
  // }
}

.acount-header {
  height: 48px;
  width: 326px;
  color: #333333;
  font-family: Prompt;
  font-size: 32px;
  font-weight: bold;
  line-height: 48px;
}

.header-detail {
  height: 28px;
  width: auto;
  color: #999999;
  font-family: Prompt;
  font-size: 18px;
  line-height: 28px;
}
.acount-header_tb {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  color: #999999;
  margin: 0.5rem;
}

.btn-add-row {
  color: #006e95;
}
// /////////////////////////////////
.example-list {
  width: 100%;
  border: solid 1px #ccc;
  min-height: 60px;
  display: block;
  background: white;
  // border-radius: 4px;
  overflow: hidden;
  height: 500px;
  overflow-y: scroll;
 
}

.example-box {
  position: relative;
  width: 100%;
  height: auto;
  padding: 12px 10px;
  // border: 1px solid #ccc;
  border-bottom: solid 1px #ccc ;
  // color: rgba(0, 0, 0, 0.87);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  cursor: move;
  background: rgb(255, 255, 255);
  font-size: 14px;

}
.example-box:last-child {
  border-bottom: solid 1px #ccc !important;
}
.row {
  margin-left: 0px;
}
.cdk-drag-preview {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
    0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cdk-drag-placeholder {
  opacity: 0;
}

.cdk-drag-animating {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.example-box:last-child {
  border: none;
}

.example-list.cdk-drop-list-dragging .example-box:not(.cdk-drag-placeholder) {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.save-modal{
  color: #006b94;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.invalid{
  border:1px solid red !important;
  color: red !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #E0E0E0;
}
textarea {
  height: auto;
  overflow: auto;
}


// ==== table only =====

.table-proccess {
  overflow-y: auto;
  width: 1800px;
  thead tr {
      height: 54px;
      background-color: #F2F2F2;
      th{
        color: #999999;
        font-family: Prompt;
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 0;
        line-height: 24px;
      }
  }

  thead {
      color: #999999;
      font-size: 16px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 24px;
  }
}

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: rgb(255, 255, 255);
}

.table-striped > tbody > tr:nth-of-type(even) {
  background-color: #FAFAFA;
}


.table-proccess-data {
  width: 100%;

  tr {
      &:nth-of-type(odd) {
      background-color: transparent;
      }

      &:nth-of-type(even) {
          background-color: transparent;
       }

      &:first-child {
          td {
              border-top: 0;
          }
      }

      &:last-child {
          td {
              border-bottom: 0;
          }
      }
  }


  td {
      // padding: 0.75rem;
      vertical-align: top;
      border-bottom: 1px solid #c8ced3;
      position: relative;
      color: #333333;
      font-family: Prompt;
      font-size: 16px;
      letter-spacing: 0;
      line-height: 24px;
  }
}

.pd-0 {
  padding: 0;
}

.set-textarea {
  padding-bottom: 5px; 
  padding-top: 5px;
  height: 100px;
}

.delete-data {
  color: #00A6E6;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  cursor: pointer;
}

input::placeholder {
color: #E0E0E0;
}

.add-icon {
  filter: brightness(0) invert(1);
}

/* Animate items as they're being sorted. */
.cdk-drop-list-dragging .cdk-drag {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

/* Animate an item that has been dropped. */
.cdk-drag-animating {
  transition: transform 300ms cubic-bezier(0, 0, 0.2, 1);
}

.icongrap {
  cursor: grab;
  left: -7px;
  position: absolute;
  top: 30px;
  width: 17px;
  transform: translateY(-50%);
}
.icongrap-risk {
  cursor: grab;
  left: -7px;
  position: absolute;
  top: 50%;
  width: 17px;
  transform: translateY(-50%);
}

.add_table {
  height: 36px;
  width: 106px;
  border-radius: 4px;
  background-color: #00A6E6;
  padding: 0px;
  padding-bottom: 10px;
  a {
    font-family: Prompt;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 24px;
    color: #FFFFFF;
  }
}
.add_table:hover{
  background-color: #00a5e6b7;
}

.disabled {
  opacity: 0.5;
}

.head-detal {
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 32px;
  margin-top: 20px;
  margin-bottom: 10px;
  // padding-left: 10px;
}

.alert-success{
  box-sizing: border-box;
  height: 49px;
  // border: 1px solid rgba(90,167,0,0.7);
  border: 1px solid rgba(0,110,149,0.7);
  border-radius: 4px;
  // background-color: rgba(90,167,0,0.1);
  background-color: rgba(0,110,149,0.1);
  box-shadow: 0 2px 8px 0 rgba(224,224,224,0.5);
  text-align: center;
  padding-top: 10px;
  a.alert-detail{
    // color: #5AA700;
    color: #006E95;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
  }
}
.form-control {
  font-family: Prompt;
}